This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 4332 - ucd-snmpd crash under certains conditions
ucd-snmpd crash under certains conditions
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: ucd-snmp (Show other bugs)
6.0
i386 Linux
high Severity high
: ---
: ---
Assigned To: David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 1999-08-03 10:51 EDT by francois
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-08-03 11:36:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description francois 1999-08-03 10:51:15 EDT
When the number of received or transmitted bytes overflow
a certain threshold on an ethernet interface, the snmpd
daemon core dump.

Solution is to rebuild the package using the 3.6.2
version of the official archive of ucd-snmp.
Comment 1 Jeff Johnson 1999-08-03 11:36:59 EDT
Get the ucd-snmp-3.6.2-1 package from Raw Hide.

Note You need to log in before you can comment on or make changes to this bug.